mtx-epub(1)

NAME
 mtx-epub - ConTeXt EPUB Helpers

SYNOPSIS
mtxrun --script epub [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt EPUB Helpers

OPTIONS

--make
    create epub zip file

--purge
    remove obsolete files

--rename
    rename images to sane names

--svgmath
    convert mathml to svg

--svgstyle
    use given tex style for svg generation (overloads style in specification)

--all
    assume: --purge --rename --svgmath (for fast testing)

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net